#Servidor app
AMBIENTE=teste
APP_SERVER_PROTOCOL=http://
APP_SERVER_HOST=wildfly
APP_SERVER_PORT=8080
APP_SERVER_ADMIN_PORT=9990
APP_SERVER_ADMIN_USER=admin
APP_SERVER_ADMIN_PASSWORD=admin
WILDFLY_JAVA_OPTS=-server -Xms64m -Xmx512m -XX:MetaspaceSize=96M -XX:MaxMetaspaceSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

#Banco de dados
DATABASE_SERVER_HOST=mysql
DATABASE_SERVER_PORT=3306
DATABASE_SERVER_USER=conchayorouser
DATABASE_SERVER_PASSWORD=conchayoropwd
MYSQL_ROOT_PASSWORD=secret
MYSQL_DATABASE=conchayorodb